<app-header></app-header>

<div class="container-fluid" style="padding-left: 120px; padding-top: 110px; padding-right: 30px;">
  <div class="row mb-4 justify-content-between">
    <div class="col-6">
      <h1>Lista de pedidos</h1>
      <ol class="ibreadcrumb">
        <li class="ibreadcrumb-item"><a href="#">Dashboard</a></li>
        <li class="ibreadcrumb-item">Pedidos</li>
        <li class="ibreadcrumb-item active"><a href="restaurante/lista-de-pedidos">Lista de pedidos</a></li>
        <li class="ibreadcrumb-item active" aria-current="page">Criar pedido</li>
      </ol>
    </div>
  </div>

  <div class="row">
    <div class="col-3">
      <div class="form-group"> 
        <label>Busca por</label>
        <input class="form-control" placeholder="Todos os status">
      </div>
    </div>
    <div class="col-3">
      <div class="form-group">
        <label>&nbsp;</label>
        <input class="form-control date" type="date">
      </div>
    </div>
    <div class="col-3">
      <div class="form-group">
        <label>&nbsp;</label>
        <input class="form-control" type="text" placeholder="Número do pedido ou fornecedor">
      </div>
    </div>    
    <div class="col-3 pt-3">
      <button class="btn btn-iprimary-outline mt-3">Buscar pedido</button>
    </div>
  </div>  

  <div class="row mt-4">
    <div class="col-8">
      <h3>Lista de atividades</h3>
    </div>
    <div class="col-4">
      <a href="">Ver todos</a>
    </div>
  </div>
  
  <div class="row">
    <div class="col-12 col-md-4 col-xl-3 mb-4" *ngFor="let list of listProduct;let i=index">
      <div class="item-product p-3">
        <div class="img-product">
          <img src="{{list.img}}">
        </div>
        <p class="name-product">{{list.name}}</p>
        <div class="add-product">
          <div class="number-product">
            <button class="btn-negative" (click)="setNegative(i)">-</button>
            <input type="text" class="input-number" value="0" [(ngModel)]="list.qtd" readonly=“true”>
            <button class="btn-positive" (click)="setPositive(i)">+</button>
          </div>
          <a class="btn btn-iprimary" (click)="addProduct(i)">Adicionar</a>
        </div>
      </div>
    </div>
  </div>
</div>